p.test1::first-line {
	color:red;
}

p.test2::first-letter {
  color: green;
  font-size: xx-large;
}

p.test3::before {
  content:"ABC ";
}

p.test4::after {
  content:url(kwiatek.jpg);
}

::marker { 
  color: blue;
  font-size: 20px;
}

::selection {
  color: blue;
  background: yellow;
}